@import url("https://fonts.googleapis.com/css?family=Chivo:300,400,700,900");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

body {
  margin: 0; }

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  vertical-align: baseline;
  *vertical-align: middle; }

ul, ol {
  list-style: none; }

button,
input {
  line-height: normal; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible; }

button[disabled],
input[disabled] {
  cursor: default; }

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

img,
object,
embed {
  max-width: 100%;
  height: auto; }

img {
  border: 0;
  vertical-align: middle; }

object,
embed {
  height: 100%; }

@-webkit-keyframes floating {
  0% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%); }
  50% {
    -webkit-transform: translateY(1rem);
            transform: translateY(1rem); }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%); } }

@keyframes floating {
  0% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%); }
  50% {
    -webkit-transform: translateY(1rem);
            transform: translateY(1rem); }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%); } }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fadeInRight {
  0% {
    -webkit-transform: translateX(-2rem);
            transform: translateX(-2rem);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1; } }

@keyframes fadeInRight {
  0% {
    -webkit-transform: translateX(-2rem);
            transform: translateX(-2rem);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1; } }

@-webkit-keyframes fadeInUp {
  0% {
    -webkit-transform: translateY(2rem);
            transform: translateY(2rem);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1; } }

@keyframes fadeInUp {
  0% {
    -webkit-transform: translateY(2rem);
            transform: translateY(2rem);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1; } }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

.animates {
  -webkit-transform: translateY(2rem);
      -ms-transform: translateY(2rem);
          transform: translateY(2rem);
  opacity: 0; }

.animates.animate {
  -webkit-animation: fadeInUp 1s 0.2s forwards;
          animation: fadeInUp 1s 0.2s forwards; }

.icon-linkedin:after {
  content: '\EA01'; }

.icon-youtube:after {
  content: '\EA02'; }

@font-face {
  font-family: 'icon-font';
  src: url("../fonts/icon-font.eot"), url("../fonts/icon-font.woff") format("woff"), url("../fonts/icon-font.ttf") format("truetype"); }

[class^="icon-"],
[class^="icon-"]::after {
  font-family: 'icon-font';
  font-style: normal;
  text-decoration: none; }

.icon-linkedin {
  font-size: 140%; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  font-family: 'Chivo', sans-serif;
  color: inherit;
  letter-spacing: 0.03em; }

html {
  width: 100%;
  overflow-x: hidden;
  color: #878787;
  font-size: 97%; }

@media only screen and (max-width: 1600px) {
  html {
    font-size: 90%; } }

@media only screen and (max-width: 1000px) {
  html {
    font-size: 87.5%; } }

@media only screen and (max-width: 500px) {
  html {
    font-size: 81.25%; } }

.hidden {
  visibility: hidden;
  display: none; }

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.button {
  display: inline-block;
  text-decoration: none; }

.button--orange {
  background-color: #f97e2c;
  color: #ffffff;
  border-radius: 0.5em;
  padding: 0.5em 1.5em;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }
  .button--orange:hover {
    -webkit-transform: scale(1.05) !important;
        -ms-transform: scale(1.05) !important;
            transform: scale(1.05) !important;
    -webkit-box-shadow: 0.25em 0.25em 1em rgba(0, 0, 0, 0.1);
            box-shadow: 0.25em 0.25em 1em rgba(0, 0, 0, 0.1); }

p {
  line-height: 1.5;
  margin-bottom: 1em;
  font-weight: 400;
  font-family: 'Chivo', sans-serif;
  color: inherit; }

li {
  font-weight: 400;
  font-family: 'Chivo', sans-serif;
  color: inherit;
  margin-bottom: 0.25em; }

@media only screen and (max-width: 500px) {
  li, p {
    font-size: 1.125rem; } }

li a:hover, p a:hover {
  text-decoration: underline;
  cursor: pointer; }

a {
  text-decoration: none;
  color: inherit;
  font-size: inherit; }

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  margin-bottom: 0.75em;
  font-family: 'Chivo', sans-serif;
  color: inherit; }

.h1, h1 {
  color: #2083dd;
  font-weight: 900;
  font-size: 2.125rem;
  line-height: 1.1; }

.h2, h2 {
  color: #f97e2c;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 2.5rem;
  margin-bottom: 1.5em; }
  @media only screen and (max-width: 500px) {
    .h2, h2 {
      font-size: 2rem; } }

.h3, h3 {
  color: #2083dd;
  font-weight: 700; }

.h4, h4 {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 1.25rem;
  font-weight: 400;
  margin-bottom: 0.25em; }

.container {
  padding-left: 3rem;
  padding-right: 3rem;
  max-width: 81rem;
  margin-left: auto;
  margin-right: auto; }

.panel {
  padding-top: 5rem;
  padding-bottom: 5rem; }
  .panel h2 {
    text-align: center; }

form label {
  display: block; }

form input {
  outline: none; }

form input[type="text"],
form input[type="email"],
form textarea {
  display: block;
  width: 100%;
  border-radius: 0; }

form input[type="submit"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0; }

form .gform_fields {
  margin: 0 -1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

form .field, form .gfield {
  margin-bottom: 1rem;
  width: 100%;
  padding: 0 1rem; }

form .gf_left_half,
form .gf_right_half {
  width: 50%; }

.panel {
  z-index: 5; }

.panel--example {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.landing-hero {
  padding-top: 6.25rem;
  padding-bottom: 8.75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  .landing-hero .hero-logo {
    margin-bottom: 12%;
    width: 45%;
    max-height: 13rem; }
  .landing-hero .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%; }
  .landing-hero .content {
    -ms-flex-preferred-size: 18.75rem;
        flex-basis: 18.75rem;
    text-align: center; }
  .landing-hero .heading,
  .landing-hero p {
    margin-bottom: 1.5rem; }
  .landing-hero p,
  .landing-hero .button {
    font-size: 1.25rem; }
  .landing-hero p.animates {
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s; }
  .landing-hero .button {
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
    font-weight: 400; }
  .landing-hero__neighbourhood {
    position: absolute;
    top: 0;
    left: 50%;
    right: 0;
    bottom: 0;
    height: 100%;
    background-size: cover;
    background-position: left center;
    background-image: url("../images/neighbourhood-desktop-current-version.png"); }
  @media only screen and (max-width: 767px) {
    .landing-hero {
      padding-bottom: 0; }
      .landing-hero .container {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
      .landing-hero .content {
        max-width: 25rem;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
        margin: 0 auto; }
      .landing-hero__neighbourhood {
        position: static;
        width: 100%;
        padding-bottom: 150%;
        margin-top: 5rem;
        background-position: top center;
        background-image: url("../images/neighbourhood-mobile-current-version.png"); } }

.panel.how-it-works {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e9e9e9+0,ffffff+99 */
  background: #e9e9e9;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), color-stop(99%, white));
  background: -o-linear-gradient(top, #e9e9e9 0%, white 99%);
  background: linear-gradient(to bottom, #e9e9e9 0%, white 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0 );
  /* IE6-9 */ }
  .panel.how-it-works .content-and-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .panel.how-it-works .content-and-image .content {
      width: 25rem; }
      .panel.how-it-works .content-and-image .content h3 {
        color: #2083dd;
        font-size: 2rem;
        line-height: 1; }
      .panel.how-it-works .content-and-image .content p {
        font-size: 1.1rem; }
        @media only screen and (max-width: 500px) {
          .panel.how-it-works .content-and-image .content p {
            font-size: 1.125rem; } }
    .panel.how-it-works .content-and-image .image {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -ms-flex-preferred-size: 60%;
          flex-basis: 60%;
      padding-left: 5rem; }
      .panel.how-it-works .content-and-image .image img {
        display: block;
        width: 100%; }
    @media only screen and (max-width: 768px) {
      .panel.how-it-works .content-and-image {
        text-align: center;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
        .panel.how-it-works .content-and-image .content {
          width: 100%;
          max-width: 40em;
          margin: 0 auto; }
        .panel.how-it-works .content-and-image .image {
          max-width: 40em;
          margin: 4rem auto 0;
          padding-left: 0;
          -ms-flex-preferred-size: 100%;
              flex-basis: 100%; } }

.panel.why-you-will-love-it {
  position: relative;
  text-align: center; }
  .panel.why-you-will-love-it::before {
    content: '';
    display: block;
    height: 1px;
    background-color: #d9d8e1;
    width: 100%;
    max-width: 75rem;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto; }
  .panel.why-you-will-love-it .features {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -2rem;
    margin-right: -2rem;
    margin-bottom: -2rem; }
  .panel.why-you-will-love-it .feature {
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
    padding: 0 2rem;
    margin-bottom: 2rem; }
    @media only screen and (max-width: 1100px) {
      .panel.why-you-will-love-it .feature {
        -ms-flex-preferred-size: 50%;
            flex-basis: 50%; } }
    @media only screen and (max-width: 460px) {
      .panel.why-you-will-love-it .feature {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%; } }
    .panel.why-you-will-love-it .feature__image {
      max-width: 35%;
      width: auto;
      height: 7rem;
      display: block;
      margin: 0 auto 10%; }
      @media only screen and (max-width: 500px) {
        .panel.why-you-will-love-it .feature__image {
          max-width: 40%;
          height: 9rem; } }

.show-me-how-it-works {
  border-top: #d9d8e1 1px solid; }
  .show-me-how-it-works .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .show-me-how-it-works .heading {
    text-align: left;
    text-transform: none;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 0.8em; }
  .show-me-how-it-works .content {
    padding-right: 10rem; }
    @media screen and (max-width: 1100px) {
      .show-me-how-it-works .content {
        padding-right: 6rem; } }
  .show-me-how-it-works .content,
  .show-me-how-it-works .video {
    text-align: left;
    width: 50%; }
  @media screen and (max-width: 900px) {
    .show-me-how-it-works .container {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
    .show-me-how-it-works .content {
      margin-bottom: 3rem; }
    .show-me-how-it-works .content,
    .show-me-how-it-works .video {
      width: 100%;
      text-align: center;
      padding: 0; }
    .show-me-how-it-works .heading {
      text-align: center; } }

.easy-to-use {
  background-color: #f5f5f5;
  border-top: #d9d8e1 1px solid;
  overflow: hidden; }
  .easy-to-use__image {
    width: auto;
    display: block; }
    @media only screen and (max-width: 500px) {
      .easy-to-use__image {
        margin-left: -100%;
        margin-right: -100%;
        max-width: 300%; } }

.panel.questions {
  background-color: #f97e2c;
  color: #ffffff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f97e2c+0,c75a11+99 */
  background: #f97e2c;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -o-radial-gradient(center ellipse, #f97e2c 0%, #c75a11 99%);
  background: radial-gradient(ellipse at center, #f97e2c 0%, #c75a11 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f97e2c', endColorstr='#c75a11',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */ }
  .panel.questions .heading {
    color: #ffffff; }
  .panel.questions .questions-columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .panel.questions .questions-column {
    width: 50%; }
  .panel.questions .question {
    margin-bottom: 2rem;
    position: relative;
    padding-left: 20%;
    padding-right: 5rem;
    min-height: 7rem; }
    .panel.questions .question a {
      text-decoration: underline; }
      .panel.questions .question a:hover {
        text-decoration: none; }
    .panel.questions .question__mark {
      padding-bottom: calc(20% - 2rem);
      width: calc(20% - 2rem);
      position: absolute;
      top: 0;
      left: 0; }
      .panel.questions .question__mark::before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: url("../images/question-mark.svg");
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat; }
  @media only screen and (max-width: 768px) {
    .panel.questions .questions-column {
      width: 100%; }
    .panel.questions .question {
      padding-left: 7rem;
      padding-right: 0;
      min-height: 5rem;
      padding-left: 7rem; }
      .panel.questions .question__mark {
        width: 5rem;
        height: 5rem;
        padding: 0; } }
  @media only screen and (max-width: 500px) {
    .panel.questions .questions-column {
      width: 100%; }
    .panel.questions .question {
      padding-left: 5rem;
      padding-right: 0;
      min-height: 5rem;
      padding-left: 5rem; }
      .panel.questions .question__mark {
        width: 3rem;
        height: 3rem;
        padding: 0; } }

.panel.footer {
  background: #130141;
  color: #ffffff;
  position: relative; }
  .panel.footer::before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    left: 50%;
    background-image: url("../images/streets-footer-overlay.png");
    background-size: cover;
    background-position: left center; }
  .panel.footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    position: relative; }
  .panel.footer .brands {
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
    padding-right: 3rem; }
  .panel.footer .contact-details, .panel.footer .links {
    -ms-flex-preferred-size: 20%;
        flex-basis: 20%; }
  .panel.footer .heading {
    margin-top: 1.5em; }
  .panel.footer .brand {
    text-align: center;
    max-width: 10rem;
    margin: 0 auto 2rem; }
    .panel.footer .brand a {
      text-decoration: none; }
    .panel.footer .brand__desc {
      font-size: 0.8rem; }
      @media only screen and (max-width: 500px) {
        .panel.footer .brand__desc {
          font-size: 0.9rem; } }
    .panel.footer .brand__logo {
      margin: 0 auto 0.75rem;
      height: auto;
      width: auto;
      display: block;
      max-height: 6rem; }
  .panel.footer .social-links {
    margin-top: 0.75em; }
    .panel.footer .social-links a {
      text-decoration: none !important; }
    .panel.footer .social-links:hover .social-link {
      opacity: 0.5; }
      .panel.footer .social-links:hover .social-link:hover {
        opacity: 1; }
  .panel.footer .social-link {
    display: inline-block;
    vertical-align: bottom;
    font-size: 1.25rem;
    margin: 0 0.3em;
    -webkit-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s; }
  @media only screen and (max-width: 768px) {
    .panel.footer .brands {
      -ms-flex-preferred-size: 40%;
          flex-basis: 40%; }
    .panel.footer .contact-details,
    .panel.footer .links {
      -ms-flex-preferred-size: 20%;
          flex-basis: 20%; } }
  @media screen and (min-width: 501px) {
    .panel.footer .heading:first-child {
      margin-top: 0; } }
  @media only screen and (max-width: 500px) {
    .panel.footer {
      text-align: center; }
      .panel.footer::before {
        background: none; }
      .panel.footer .brands {
        padding-right: 0; }
      .panel.footer .brands,
      .panel.footer .contact-details,
      .panel.footer .links {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%; } }

.panel.download {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,e9e9e9+100 */
  background: white;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, white), to(#e9e9e9));
  background: -o-linear-gradient(top, white 50%, #e9e9e9 100%);
  background: linear-gradient(to bottom, white 50%, #e9e9e9 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 );
  /* IE6-9 */
  text-align: center; }
  .panel.download .heading {
    margin-bottom: 0.75em; }
  .panel.download .content {
    margin: 0 auto;
    max-width: 30rem; }
    .panel.download .content p {
      font-size: 1.2rem; }
  .panel.download .download-badges {
    margin-top: 2.75rem; }
    .panel.download .download-badges a {
      display: inline-block; }
    .panel.download .download-badges img {
      display: inline-block;
      width: auto;
      height: 3.75rem;
      margin: 0 0.25rem 1rem; }
  .panel.download .download-badge {
    display: inline-block;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s; }
    .panel.download .download-badge:hover {
      -webkit-transform: scale(1.05);
          -ms-transform: scale(1.05);
              transform: scale(1.05); }
